@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-Light.woff2);
    font-weight: 300;
}
@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-Regular.woff2);
    font-weight: 400;
}
@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-Medium.woff2);
    font-weight: 500;
}
@font-face {
    font-family: PT;
    src: url(../fonts/Pretendard-Bold.woff2);
    font-weight: 700;
}
@font-face {
    font-family: AV;
    src: url(../fonts/Antro_Vectra.woff2);
    font-weight: 400;
}
@font-face {
    font-family: AV;
    src: url(../fonts/Antro_Vectra_Bolder.woff2);
    font-weight: 700;
}
@font-face {
    font-family: CC;
    src: url(../fonts/CarismaClassic-600DemiBold.woff2);
    font-weight: 600;
}
@font-face {
    font-family: CG;
    src: url(../fonts/CarismaGothic-500Medium.woff2);
    font-weight: 500;
}
@font-face {
    font-family: NS;
    src: url(../fonts/NanumSquareR.woff2);
    font-weight: 400;
}
@font-face {
    font-family: NS;
    src: url(../fonts/NanumSquareB.woff2);
    font-weight: 700;
}
@font-face {
    font-family: NM;
    src: url(../fonts/NanumMyeongjo.woff2);
    font-weight: 400;
}

@font-face {
    font-family: brown;
    src: url(../fonts/Brown_Regular.woff2);
    font-weight: 400;
}
@font-face {
    font-family: brown;
    src: url(../fonts/Brown-Light.woff2);
    font-weight: 300;
}
@font-face {
    font-family: MB;
    src: url(../fonts/MaruBuri-SemiBold.woff2);
    font-weight: 300;
}

*{margin : 0;padding : 0; box-sizing: border-box;}
li{list-style: none;}
a{text-decoration: none; color : inherit}
img{display: block;max-width: 100%;}
.moView{display : none !important}

html{scroll-behavior: smooth;}

body.fixed{overflow: hidden;}
/* 마우스오버 ANIMATION CSS */
.hover_ani{position:relative;/*width:500px;height:500px;*/}
.hover_ani>span.line{position:absolute;transition:width .5s,height .5s;background:#111;z-index: 10;}
.hover_ani>span.line:nth-child(1){width:0px;height:1px;left:0;top:0;}
.hover_ani>span.line:nth-child(2){width:1px;height:0px;right:0;top:0;}
.hover_ani>span.line:nth-child(3){width:0px;height:1px;right:0;bottom:0;}
.hover_ani>span.line:nth-child(4){width:1px;height:0px;left:0;bottom:0;}
.hover_ani:hover>span.line:nth-child(1),.hover_ani:hover>span.line:nth-child(3){width:100%;height:1px;}
.hover_ani:hover>span.line:nth-child(2),.hover_ani:hover>span.line:nth-child(4){width:1px;height:100%;}
/* 마우스오버 ANIMATION CSS END*/

/**/
.header{position : fixed; width : 100%; position :fixed; left : 0;top : 0; z-index: 1000;transition :transform 1s, background .5s, border-color .5s; border-bottom : 1px solid transparent; transform: translateY(-100%); height : 100px; padding : 0 80px;}
.header.show{transform: translateY(0);}
.header::after{position :absolute; content : ''; width : 100%; height : 0px; background: #fff; top : calc(100% + 1px);left : 0; z-index: -1; transition : .5s;}
.on.header::after{height : 0px;}

.header.hide{transform: translateY(-100%);}

.header.sub{position : absolute;}
.header.on{background: #fff; border-color: #E5E5E5}

.header-inner{display: flex;justify-content: space-between; align-items: center; width : 100%; max-width: 1740px;height : 100%; margin : 0 auto;}
.main-logo{width : 174px;height : 24px; background: url(/assets/images/common/main-logo.png)no-repeat center / contain; transition : background .5s;}
.main-logo > a{display: block;width : 100%;height : 100%; font-size: 0px; color : transparent;}


.header-nav{white-space: nowrap; height : 100%; font-family: PT;}
.header-nav > ul{display: flex; height : 100%;}
.header-nav > ul > li{display: flex;justify-content: center;align-items: center; position : relative; height : 100%;}
.header-nav > ul > li:hover > a{font-weight: 700;}
.header-nav > ul > li > a{display: flex;align-items: center;justify-content: center; height : 100%; padding : 0 22px; font-size: 16px; position : relative; color : #000; transition : color .5s; font-weight: 500;}

.header-nav > ul > li > a::after{position :absolute; content : ''; width : 16px; height : 1px; background: #000; clip-path: inset(0 50%); transition : .3s;margin-bottom: 48px;}
.header-nav > ul > li:hover > a::after{clip-path: inset(0);transform:rotate(-30deg);transition : clip-path .3s, transform .3s .3s;}

.header-nav > ul > li > ul{position : absolute; top : 100%; padding : 30px 0; text-align: center; font-family: PT; font-weight: 15px; font-weight: 500; color : #7C7C7C; letter-spacing: -0.033em; opacity: 0; pointer-events: none; transition : .5s;}
.on .header-nav > ul > li > ul{opacity: 1; pointer-events: all;}
.header-nav > ul > li > ul > li > a{display: block;padding : 9px 0;}
.header-nav > ul > li > ul > li:hover > a{color : #4A352E; font-weight: 700;}

.header-right{display: flex; align-items: center; height : 100%;}

.header-customer{display: flex;flex-direction: column;align-items: center;text-align: center; color : #000; transition : .5s;gap : 8px; margin-left: 64px;}
.customer-name{font-family: PT; font-size: 16px; font-weight: 700;}
.customer-line{width : 100%;height : 1px; background: rgba(0,0,0,0.3); transition : .5s; position : relative;}
.customer-line::after{position :absolute; content : ''; width : 100%;height : 100%; background: #000; left : 0; animation : line-float 1.6s infinite linear; transition : background .5s;}
@keyframes line-float {
    0%{clip-path: inset(0 100% 0 0);}
    50%{clip-path: inset(0);}
    100%{clip-path: inset(0 0 0 100%);}
}
.customer-num{font-family: jost; font-size: 18px; font-weight: 600;}

.w1 .main-logo{background: url(/assets/images/common/main-logo-white.png)no-repeat center / contain;}

.w2 .main-logo{background: url(/assets/images/common/main-logo-white.png)no-repeat center / contain;}
.w2 .header-nav > ul > li > a{color : #fff}
.w2 .header-customer{color : #fff;}
.w2 .customer-line{background: rgba(255,255,255,0.3);}
.w2 .customer-line::after{background: #fff;}

.on .main-logo{background: url(/assets/images/common/main-logo.png)no-repeat center / contain;}
.on .header-nav > ul > li > a{color : #000}
.on .header-customer{color : #000;}
.on .customer-line{background: rgba(0,0,0,0.3);}
.on .customer-line::after{background: #000;}

/**/
/**/


/* 오리발 */
.page_info{display: flex;flex-direction: column;justify-content: center;background : #f7f7f7;max-width : 1408px;border : 1px solid #e5e5e5;padding : 25px 60px 25px 120px;min-height : 120px;font-size: 13px;letter-spacing: -0.04em;color : #777;position : relative;margin : 2em auto 0;}
.page_info::after{display: flex;align-items: center;justify-content: center;color : #fff;font-size: 36px;font-weight: 700;content : '!';position : absolute;width : 70px;height : 70px;border-radius: 50%;background : #ddd;left : 25px;top : 50%;transform: translateY(-50%);}
.page_info > li{position : relative;padding-left : 14px;}
.page_info > li + li{margin-top : 3px;}
.page_info > li::before{content : '※ ';position : absolute;left : 0;font-size: 11px;line-height: 18px;}

.page_info > li p{display : flex; font-size : 12px;gap : 5px;}
.page_info > li p:nth-of-type(1){margin-top: 5px;}
.page_info > li p + p{margin-top: 3px;}

.page_info > li > p b{white-space : nowrap;}

.footer{padding : 50px 40px;font-family: PT;background: #151515;}
.footer-inner{width : 100%;max-width: 1740px;margin : 0 auto;position : relative;}
.footer-logo{width : 84px;margin-bottom: 20px;;}
.footer-ul{display: flex;gap : 28px;color : #aaa;font-size: 14px;letter-spacing: -0.02em;margin-bottom: 18px;}
.footer-ul > li{display: flex;align-items: center; position : relative;font-weight: 300;}
.footer-ul > li:not(:last-child)::after{position :absolute;content: '';width : 1px;height : 10px;background: #fff;right : -12px;}
.footer-info{font-size: 14px;margin-bottom: 63px;}
.footer-info > li{padding-left: 15px;position : relative;color : #7E7E7E;font-size: 14px;letter-spacing: -0.04em;line-height: 1.6em;}
.footer-info > li::before{position : absolute; content: '※';left : 0;;}
.footer-copy{font-size: 14px;color : #fff}
.sigong{display: flex;justify-content: end;gap : 40px;white-space: nowrap;position : absolute;bottom : 0;right : 0;}
.sigong > li{display: flex;align-items: center;gap : 33px; color : #fff;letter-spacing: -0.02em;font-weight: 600;font-size: 13px;}
.sigong > li > span{display: flex;align-items: center; color : #414141;position : relative;}
.sigong > li > span::after{position : absolute;content: '';width : 1px;height : 10px; background: #414141;right : -14px;}
.footer-tel{font-size: 36px;font-family: CarismaClassic;}

.footer-link{display: flex;gap : 28px;color : #fff;font-size: 14px;letter-spacing: -0.02em;position : absolute; right : 0;bottom : 70px;}
.footer-link > li{display: flex;align-items: center; position : relative;font-weight: 300;}
.footer-link > li:not(:last-child)::after{position :absolute;content: '';width : 1px;height : 10px;background: #fff;right : -12px;}

.top-btn{position : absolute;right : 0;bottom : 150px;}
